package com.xhpc.general.util.lengthCheckUtil;

/**
 *帮助字段长度检查
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-02 11
 */
public class HelpEntityLengthCheckUtil {
    private final static Integer titleLL=50;
    private final static Integer createByL=30;

    public static Integer getTitleLL() {
        return titleLL;
    }

    public static boolean checkTitleL(int length){
        return length<=HelpEntityLengthCheckUtil.getTitleLL();
    }

    public static Integer getCreateByL() {
        return createByL;
    }

    public static boolean checkCreateByL(int length){
        return length<=HelpEntityLengthCheckUtil.getCreateByL();
    }
}
